.contact-map iframe {
    border: 10px solid #E4E4E4;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 35px 0;
}

.contact-title {
    font-size: 40px;
    font-family: 'Teko', serif;
    color: #F08519;
    font-weight: 500;
    padding: 0 0 10px 5px;
    margin: 0 0 10px;
    position: relative;
    display: block;
    letter-spacing: 2px;
}

.contact-title::first-letter {
    color: #F08519;
}

.contact-title i {
    color: #555555;
    font-size: 23px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 7px 0;
}

.reminder {
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 -2px 10px;
    font-size: 14px;
    color: #444;
    font-weight: normal;
    font-family: '微軟正黑體',sans-serif;
}

/* 日期 */

#date1[type="text"] {
    background: #fff url(../../images/common/contact/calendar.png) 97% 45% no-repeat;
}

#date1[type="text"]::-webkit-inner-spin-button {
    display: none;
}

#date1[type="text"]::-webkit-calendar-picker-indicator {
    opacity: 0;
}

/* 下拉選單 */

select {
    /* font: inherit; */
    -webkit-appearance: none;
    -moz-appearance: none;
}

select.classic {
    background-image: linear-gradient( 45deg, transparent 70%, #767676 70%), linear-gradient( 135deg, #767676 50%, transparent 50%), linear-gradient(to right, #F0F0F0, #F0F0F0);
    background-position: calc(100% - 6px) calc(1em + 2px), calc(100% - 1px) calc(1em + 2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 12px 55px;
    background-repeat: no-repeat;
}

select.classic:focus {
    background-image: linear-gradient(45deg, white 50%, transparent 50%), linear-gradient(135deg, transparent 70%, white 70%), linear-gradient(to right,#F08519,#F08519);
    background-position: calc(100% - 1px) 1em, calc(100% - 6px) 1em, 100% 0;
    background-size: 5px 5px, 5px 5px, 12px 55px;
    background-repeat: no-repeat;
    outline: 0;
}

/* 保固登錄記錄-表格 */

.table_rwd {
    border-spacing: 0;
    width: 100%;
    border-top: none;
    font-size: 16px;
    margin-bottom: 30px;
    background: #fff;
}

.table_rwd>thead>tr>th, .table_rwd>thead>tr>td {
    background: #FFF1E3;
    padding: 20px 5px;
    color: #3D3939;
    text-align: center;
    border-left: 1px solid #E4E4E4;
    font-size: 17px;
    letter-spacing: 0.75px;
    font-weight: 500;
    word-break: keep-all;
}

.table_rwd>thead>tr:first-of-type>th:first-of-type {
    border: 0;
}

.table_rwd>tbody>tr>td, .table_rwd>tbody>tr>th {
    text-align: center;
    color: #3D3939;
    font-weight: 500;
    border-left: 1px solid #E4E4E4;
    padding: 20px 10px;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.table_rwd>tbody>tr>td:first-of-type {
    border: 0;
}

.table_rwd>tbody>tr:nth-of-type(2n)>td, .table_rwd>tbody>tr:nth-of-type(2n)>th {
    background: #F9F9F9;
}

.table_rwd .m_tit {
    display: none;
}

.table_rwd>thead>tr>th.expiry, .table_rwd>tbody>tr>td.expiry {
    font-weight: bold;
    color: #ED7700;
}

/* rwd */

@media screen and (max-width: 1100px) {
    .table_rwd {
        border: none;
    }
    .table_rwd thead {
        display: none;
    }
    .table_rwd td, .table_rwd tr, .table_rwd, .table_rwd tbody {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    .table_rwd>tbody>tr {
        margin-bottom: 15px;
        border: 1px solid #E4E4E4;
    }
    .table_rwd>tbody>tr>td {
        position: relative;
        padding-left: 130px;
        text-align: left;
        border-left-width: 0;
        border-bottom: 1px solid #E4E4E4;
        font-size: 15px;
    }
    .table_rwd>tbody>tr>td:first-of-type {
        border-bottom: 1px solid #E4E4E4;
    }
    .table_rwd>tbody>tr>td:last-of-type {
        border-bottom: 0;
    }
    .table_rwd .m_tit {
        color: #3D3939;
        background: #FFF1E3;
        margin: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        padding: 10px;
        width: 115px;
        text-align: center;
        box-sizing: border-box;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .table_rwd td.expiry .m_tit {
        font-weight: bold;
        color: #ED7700;
    }
    .table_rwd>tbody>tr:nth-of-type(2n)>td, .table_rwd>tbody>tr:nth-of-type(2n)>th {
        background: #fff;
    }
    .table_rwd>tbody>tr>td:nth-of-type(2n) {
        background: #F9F9F9;
    }
}

/* end 保固登錄記錄-表格 */